Overriding Add-ons Compatibility Check

With Firefox 3.6, Mozilla has changed the way users can override the default add-ons compatibility check. WARNING: Bypassing the built-in add-ons compatibility check thus forcing Firefox to allow the installation of incompatible add-ons can cause Firefox to become unstable and/or … Continue reading